Bug 1971 - Логи сервера jabber не ротетятся
: Логи сервера jabber не ротетятся
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/jabber)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-16 14:22 by
Modified: 2003-08-25 15:18 (History)


Attachments
0001971-jabber (298 bytes, application/octet-stream)
2003-01-16 14:22, Igor Muratov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-16 14:22:20
В пакете отсутствует конфигурационный файл для logrotate в результате чего логи
не ротетятся.
---

---
------- Comment #1 From 2003-01-26 16:43:17 -------
Oops, my bad.
Resolved in jabber-1.4.2-alt16
------- Comment #2 From 2003-01-26 16:43:17 -------
Oops, my bad.
Resolved in jabber-1.4.2-alt16